# Generated by Django 4.0.4 on 2022-05-19 13:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('websocket_service', '0002_chatrecord_timestamp'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chatrecord',
            old_name='record',
            new_name='message',
        ),
    ]
